{
	"name": "hd.star.linear",
	"private": true,
	"version": "0.0.0",
	"type": "module",
	"scripts": {
		"dev": "vite",
		"build": "tsc && vite build",
		"lint": "eslint src --ext ts,tsx --report-unused-disable-directives --max-warnings 0",
		"preview": "vite preview"
	},
	"dependencies": {
		"html2canvas": "^1.4.1",
		"postcss-pxtorem": "^6.0.0",
		"react": "^18.2.0",
		"react-dom": "^18.2.0",
		"react-router-dom": "^6.14.2"
	},
	"devDependencies": {
		"@types/node": "^20.4.2",
		"@types/postcss-pxtorem": "^6.0.0",
		"@types/react": "^18.2.14",
		"@types/react-dom": "^18.2.6",
		"@types/react-router-dom": "^5.3.3",
		"@typescript-eslint/eslint-plugin": "^5.61.0",
		"@typescript-eslint/parser": "^5.61.0",
		"@vitejs/plugin-react": "^4.0.1",
		"eslint": "^8.44.0",
		"eslint-config-prettier": "^8.8.0",
		"eslint-plugin-prettier": "^4.2.1",
		"eslint-plugin-react": "^7.32.2",
		"eslint-plugin-react-hooks": "^4.6.0",
		"eslint-plugin-react-refresh": "^0.4.1",
		"less": "^4.1.3",
		"less-loader": "^11.1.3",
		"prettier": "^2.8.8",
		"typescript": "^5.0.2",
		"vite": "^4.4.0",
		"vite-plugin-eslint": "^1.8.1"
	}
}
